std::same_as(3cxx)

NAME
std::same_as - [concept.same], concept same_as

SYNOPSIS

#include <concepts>

Concept definition

template<typename _Tp, typename _Up>
concept std::same_as =  __detail::__same_as<_Tp, _Up> && __detail::__same_as<_Up, _Tp>

Detailed Description

[concept.same], concept same_as

Author

Generated automatically by Doxygen for libstdc++ from the source code.